package scryfall

type Card struct {
	Id              string   `json:"id"` // GUID
	Name            string   `json:"name"`
	Set             string   `json:"set"`
	Games           []string `json:"games"`
	Foil            bool     `json:"foil"`
	NonFoil         bool     `json:"nonfoil"`
	Reserved        bool     `json:"reserved"`
	ContentWarning  bool     `json:"content_warning,omitempty"`
	Promo           bool     `json:"promo"`
	CollectorNumber string   `json:"collector_number"`
	Language        string   `json:"lang"`
}
